<?php

$session = $this->getSession();
$filter_html = new Yab_Filter_Html();
$pager = new Yab_Helper_Pager($adm_ancien_comments, 'pager_adm_ancien_comment');

$adm_ancien_comments = $pager->getStatement();

?>

<div class="table-responsive"><div id="optiontools"></div><table class="table table-striped table-bordered table-hover table-condensed table-responsive">
	<caption>Adm_Ancien_Comment</caption>
	<thead>
		<tr>
			<td><?php echo $pager->getSortLink('id'); ?></td>
			<td><?php echo $pager->getSortLink('table'); ?></td>
			<td><?php echo $pager->getSortLink('ancien_commentaire'); ?></td>
			<td><?php echo $pager->getSortLink('nouveau_commentaire'); ?></td>
			<td><?php echo $pager->getSortLink('datechmnt'); ?></td>
			<td><?php echo $pager->getSortLink('user_id'); ?></td>
			<td><?php echo $pager->getSortLink('user'); ?></td>
			<td colspan="2">#</td>
		</tr>
	</thead>
	<tbody>
	<?php foreach($adm_ancien_comments as $adm_ancien_comment): ?>
		<tr>
			<td <?php echo $pager->getClass($adm_ancien_comments); ?>><?php echo $adm_ancien_comment->get('id', $filter_html); ?></td>
			<td <?php echo $pager->getClass($adm_ancien_comments); ?>><?php echo $adm_ancien_comment->get('table', $filter_html); ?></td>
			<td <?php echo $pager->getClass($adm_ancien_comments); ?>><?php echo $adm_ancien_comment->get('ancien_commentaire', $filter_html); ?></td>
			<td <?php echo $pager->getClass($adm_ancien_comments); ?>><?php echo $adm_ancien_comment->get('nouveau_commentaire', $filter_html); ?></td>
			<td <?php echo $pager->getClass($adm_ancien_comments); ?>><?php echo $adm_ancien_comment->get('datechmnt', $filter_html); ?></td>
			<td <?php echo $pager->getClass($adm_ancien_comments); ?>><?php echo $adm_ancien_comment->get('user_id', $filter_html); ?></td>
			<td <?php echo $pager->getClass($adm_ancien_comments); ?>><?php echo $adm_ancien_comment->get('user', $filter_html); ?></td>
			<td <?php echo $pager->getClass($adm_ancien_comments); ?>><a href="<?php echo $this->getRequest('Adm_Ancien_Comment', 'edit', $adm_ancien_comment->getPrimary()); ?>"><img src="<?php echo $request->getBaseUrl(); ?>/images/edit.png" alt="Editer" title="Editer" /></a></td>
			<td <?php echo $pager->getClass($adm_ancien_comments); ?>><a href="<?php echo $this->getRequest('Adm_Ancien_Comment', 'delete', $adm_ancien_comment->getPrimary()); ?>"><img src="<?php echo $request->getBaseUrl(); ?>/images/delete.png" alt="Supprimer" title="Supprimer" /></a></td>
		</tr>
	<?php endforeach; ?>
	</tbody>
	<tfoot>
		<tr>
			<td colspan="9"><?php echo $pager->getPagination(); ?></td>
		</tr>
		<tr>
			<td colspan="9">
				<a href="<?php echo $this->getRequest('Adm_Ancien_Comment', 'add'); ?>" class="btn btn-primary">Ajouter</a>
				<a href="<?php echo $this->getRequest('Index', 'index'); ?>" class="btn btn-default" >Retour &agrave; index</a>
			</td>
		</tr>
	</tfoot>
</table></div>